using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [Tool]
  [GlobalClass, Icon("res://addons/rokojori_action_library/Icons/CCJump.svg")]
  public abstract partial class JumpStrength:Resource
  {
    public abstract float GetJumpStrength( Jump jump );
  }
}